Bug 320981 - mugshot crash during pidgin notification
mugshot crash during pidgin notification
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mugshot (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-05 18:36 EDT by Luke Macken
Modified: 2016-09-19 22:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.1.58-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 13:13:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2007-10-05 18:36:29 EDT
Description of problem:

    http://lmacken.fedorapeople.org/mugshot-bugreport.txt

Version-Release number of selected component (if applicable):
mugshot-1.1.55-1.fc8
Comment 1 Fedora Update System 2008-02-27 10:17:24 EST
mugshot-1.1.58-1.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-02-28 16:36:57 EST
mugshot-1.1.58-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mugshot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2052
Comment 3 Fedora Update System 2008-03-26 13:13:45 EDT
mugshot-1.1.58-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.